<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\PublicReceiptController;
use App\Http\Controllers\PaymentProofController;

Route::get('/', function () {
    return view('welcome');
});


Route::get('/r/{token}', [PublicReceiptController::class, 'show'])
    ->name('receipt.public');

Route::get('/payment-proof/{payment}', [PaymentProofController::class, 'show'])
        ->middleware(['auth'])
        ->name('payment.proof');
